* {margin:0; padding:0;}
body {font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif; font-size:18px; color:#333333; background:#E1E1E1;}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
p {font-size:13px; line-height:18px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
a {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; line-height:24px; color:#383838;}
h1 {font-size:32px; font-weight:normal; color:#1c1c1c; letter-spacing:-1px;}

#container {width:1000px; margin:0px auto;}
#header-container {height:105px; background-color:#FFFFFF; }

#logo {padding: 0 40px 0 0; float:left;}

/*MENU*/


#menu {	list-style:none;display:block; z-index:1000; position:relative;}
#menu li {float:left;display:block;text-align:center;position:relative; color:#333333;} /*was #b6b5b5*/
#menu li a { float:left; font-size:18px; line-height:105px; padding:0 15px;  line-height:105px; text-decoration:none; color:#333333; } /*was #b6b5b5*/
#menu li.current-menu-item a, #menu li.current-menu-ancestor a {color:#cccccc; background-color:#35358D;}
#menu li:hover a { color:#cccccc; background-color:#35358D; } /*was #000000*/
ul.sub-menu, 
.dropdown-products{	margin:105px auto; float:left; position:absolute; left:-999em; text-align:left;	padding:10px 5px 10px 5px;	background-color:#35358D; z-index:1000;}

ul.sub-menu {width: 145px; padding:0px;}
.dropdown-products {/*width: 610px;*/ width: 690px;}

#menu li:hover ul.sub-menu, 
#menu li:hover .dropdown-products {
	left:0px;
	top:auto;
}

.col_1,
.col_2,
.col_3 { display:inline; float: left; position: relative;}

ul.sub-menu li a {display:block; width: 140px; height:40px !important; font-size:14px !important; line-height:40px !important; padding:0 10px !important; text-align:left; }
ul.sub-menu li a:hover {background:#666666 !important;}

.col_1 {width:100px; padding:10px;}
.col_2 {/*width:220px;*/ width:260px; padding:10px;}

.col_2 a {font-size:14px !important; line-height:18px !important; display:block; /*width:200px;*/ /*width:240px;*/ float: none !important; padding:0 !important; margin:0;}
.col_2 a.indent_left {padding-left: 15px !important; font-size: 12px !important;}
.col_2 strong, .col_1 strong, .col_2 a strong  {font-size:16px !important; line-height:26px !important;  display:block; /*width:200px;*/ width:240px; font-weight:normal; color:#B6B5B5; font-family: "Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;}
.col_2 a:hover {text-decoration:underline !important;}

.breadcrumbs {padding:0 30px; height:30px; line-height:30px; background:transparent url(images/content-top-bg.png) repeat; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:13px; font-weight:bold; width:940px; margin:0 auto; }
.breadcrumbs span {font-weight:normal;}
.breadcrumbs a {text-decoration:none; font-weight:normal;}
.breadcrumbs a:hover {text-decoration:underline;}

#slider {width:1000px; margin:0 auto;  z-index:1!important;}


#content-top {width:1000px; margin:0 auto; height:357px; background:transparent url(images/content-top-bg.png) repeat; border-top: 4px solid #c5c5c5; border-bottom: 4px solid #c5c5c5;}

#content img.alignnone {margin:17px 10px 10px 0;}

#content-top .box .first {margin-left:30px;}
#content-top .box {width:220px;  padding-bottom:12px; height:271px; border: 2px solid #c5c5c5; background-color:#FFFFFF; margin:26px 0 0 20px; float:left;}
#content-top .box a img {height:148px; width:192px; border:2px solid #000000; margin:12px;}
#content-top .box h1 {font-size:20px; line-height:46px; color:#5f5f5f; padding:0 12px; font-weight:normal; letter-spacing:-1px;}
#content-top p {padding:0 12px;}
#content-top a.box-button {width:179px; height:25px; display:inline-block; text-decoration:none; margin: 12px 12px 0 12px; padding-left:17px; background: #35358D url(images/box-button-arrow.png) no-repeat 175px center;  color:#D9DEDF;}
#content-top a.box-button:hover {background: #333333 url(images/box-button-arrow.png) no-repeat 175px center;}


#content {background-color:#FFFFFF; padding:32px; width:936px; margin:0 auto;}
.news {border-top: 4px solid #c5c5c5;}
.table p {padding:10px 0;}

#content-left {width:605px; border-right:1px solid #d4d4d4; padding-right:20px; float:left;}
#content-left h4 {font-size:18px; font-weight:normal; color:#b4b4b4;}
#content-left h2 {font-size:19px; line-height:32px; color:#193899; font-weight:bold;}
#content-left h3 {font-size:14px; line-height:24px; color:#ff9900; font-weight:bold; padding:5px 0;}

#content-left p {padding:12px 0;}
#content-left img {border:none; margin:23px 0; float:left;}


#content-left ul, #left ul {font-size:13px; font-weight:normal; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-left:17px;}
#content-left ol, #left ol {font-size:13px; font-weight:normal; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-left:22px;}
#content-left p a {color:#ff9900; text-decoration:none; line-height:18px;}
#content-left p a:hover {text-decoration:underline;}


#content-left ul.right {list-style:none; float:left; margin: 23px 0 0 27px;}
#content-left ul.right li a {background:transparent url(images/blue-arrow.png) no-repeat left center; padding-left:26px; height:24px; display:block; color: #35358D}
#content-left ul.right li a:hover {text-decoration:none;}


#content-right h1 {margin-bottom:40px;}
#content-right {float:left; padding-left:32px; width:266px;}
#content-right a.more-news {background: transparent url(images/box-button-arrow.png) no-repeat left center; padding-left: 26px; height:17px; display:block; line-height:17px;}
#content-right a.more-news:hover {text-decoration:none;}

#content-right .news-item {margin:20px 0;}
#content-right .news-item span.day {height:49px; width:51px; background-color:#35358D; text-align:center; color:#D9DEDF; font-size:32px; line-height:49px; display:block; float:left;}
#content-right .news-item a span.date {font-size:12px; color:#FF9900; font-style:italic; margin-left:65px;}
#content-right .news-item a:hover {text-decoration:none;}
#content-right .news-item a:link {color:#FF9900;}
#content-right .news-item a:visited {color:#FF9900;}
#content-right .news-item p {padding-left:14px; width:200px; display:block; float:left;}



#left {width:655px; border-right:1px solid #d4d4d4; padding-right:12px; float:left; border-right:none; min-height:1px;}
#left .left-col {width:320px; float:left;}
#left .right-col {width:320px; float:right;}

#left h1 {margin-bottom:10px;}
#left img.single {margin:8px 10px 0 0; float:left;}
#left ul.item-list {list-style:none; padding-top:10px; padding-left:0px;}
#left ul.item-list li {width:669px; height:172px; background-color:#ececec; margin-bottom:18px;}
#left ul.item-list li div.list-content {padding-left:17px;}
#left ul.item-list li a.img {padding:15px 17px; height:140px; width:140px; float:left;}
#left ul.item-list li h2 a{font-size:13px; line-height:22px; font-weight:bold; color:#193899; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding:10px 0; display:block; text-decoration:none;}
#left ul.item-list li h2 a:hover {text-decoration:underline;}
#left ul.item-list li p {font-size:13px; line-height:18px; color:#333333; padding:0 17px 15px 0; display:block;}
#left ul.item-list li a.read-more {color:#193899; font-size:13px; background:transparent url(images/blue-arrow.png) no-repeat right center; text-decoration:none; padding:2px 26px 2px 0; } 
#left ul.item-list li a.read-more:hover {text-decoration:underline;}

#left ul.item-list li a.view-details {width:256px; height:26px; background:#000000 url(images/blue-arrow.png) no-repeat 242px center; color:#ffffff; font-size:13px; line-height:26px; display:inline-block; text-decoration:none; padding-left:10px;}
#left ul.item-list li a.view-details:hover {background-color:#333333;}


#left ul.testimonial-list {list-style:none; padding-left:0px;}
#left ul.testimonial-list li {background-color:#ECECEC;}
#left ul.testimonial-list li blockquote {padding-bottom:0px; font-size:13px; color:#333333; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
#left ul.testimonial-list li cite {font-size:13px; font-weight:bold; color:#193899;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding:0 0 10px 18px; display:block;}


#left .product-box {height:278px; width:266px; border:1px solid #d0d0d0; float:left; display:block; padding:14px 20px;}
#left .product-box img {height:150px; width:266px;}
#left .product-box h2 a {font-size:13px; line-height:22px; font-weight:bold; letter-spacing:-1px; color:#193899; text-decoration:none; padding:15px 0 10px 0; display:block;}
#left .product-box h2 a:hover {text-decoration:underline;}
#left .product-box p {line-height:18px;}
#left .product-box a.click-here {width:256px; height:26px; background:#000000 url(images/blue-arrow.png) no-repeat 242px center; color:#ffffff; font-size:13px; line-height:26px; text-decoration:none; padding-left:10px; display:block; margin-top:15px;}
#left .product-box a.click-here:hover {background-color:#333333;}
#left .product-box.first {margin: 0 30px 0 0px;}

#left .line {width:680px; height:4px; background-color:#e1e1e1; margin:27px 0 27px -32px;}

#left blockquote {font-size:13px; line-height:18px; color:#193899; padding:10px 18px; background-color:#ececec; margin:10px 0;}
#left h2 {font-size:19px; line-height:32px; color:#193899; font-weight:bold;}

#left h3 {font-size:14px; line-height:24px; color:#ff9900; font-weight:bold; padding:5px 0;}
#left h3 a  {color:#35358D;}

#left p {padding:5px 30px 5px 0;}
#left p a {color:#35358D; text-decoration:none; line-height:18px;}
#left p a:hover {text-decoration:underline;}

#right {float:left; padding-left:32px; width:236px;}
#right h1 {margin-bottom:5px;}
#right p {padding-bottom:10px;}

#right ul.articles-list {list-style:none; margin-bottom:20px;}
#right ul.articles-list li a {color:#ff9900; font-size:13px; line-height:24px; background:transparent url(images/blue-arrow.png) no-repeat left center; padding:2px 0 2px 24px; text-decoration:none;}
#right ul.articles-list li a:hover {text-decoration:underline;}
#right ul.articles-list.resources li a {color:#ff9900;}


#right .latest-testimonial blockquote {font-size:14px;}
#right .latest-testimonial cite {font-size:14px; color:#777777; display:block; margin-bottom:10px;}


#content ul.product-image {list-style:none;}
#content ul.product-image li {width:176px; padding-left:14px; float:left; text-align:center;}
#content ul.product-image li a img {height:132px; padding:5px 0;}
#content ul.product-image li:first-child {padding-left:0px;}
#content ul.product-image li a {text-decoration:none;}
#content ul.product-image li a h2 {font-size:12px; padding:0 15px; display:block;line-height:14px; color:#193899;}
#content ul.product-image li a:hover h2 {text-decoration:underline;}


#content table {border-collapse:collapse; table-layout:fixed;}
#content table th {width:80px; font-size:9px; line-height:12px; color:#333333; text-align:center; font-weight:normal;}
#content table th strong {font-size:13px; line-height: 16px;}
#content table td {width:80px; font-size:9px; line-height:12px; color:#333333; text-align:center; font-weight:normal;}
#content table td strong {font-size:13px; line-height: 16px;}
#content table td a {font-size:13px; line-height:21px; color:#193899; text-decoration:none; background:transparent url(images/download-arrow.png) no-repeat right 1px; padding-right:25px; padding-top:2px;}
#content table td a:hover {text-decoration:underline;}
#content table tr {min-height:21px; display:block; margin: 3px 0;}
#content table tr.gray {background-color:#ececec;}
#content table th.last {width: 110px;}
#content table td.last {width: 110px;}

#content table.productsTable {width: 100%;}
#content table.productsTable th {vertical-align: top;}
#content table.imperialTable {display: none;}

#content span.legend {float:right; margin:30px 10px 0 0;}
#content span.legend a {font-size:13px; line-height:22px; font-weight:bold; color:#193899; text-decoration:none; background:transparent url(images/blue-bullet-button.png) no-repeat right -5px; padding-right:20px; margin-left:10px; height: 22px;}
#content span.legend a.selected {background:transparent url(images/blue-bullet-button.png) no-repeat right -26px;}
#content span.legend a:hover {text-decoration:underline;}

#footer-icons {height:82px; background: transparent url(images/footer-icons-bg.jpg) no-repeat; display:block; width:1000px; margin:0 auto;}
#footer-icons ul {list-style:none;}
#footer-icons ul li {padding:14px 0 8px 0; float:left; margin: 0 1px 0 1px;}
#footer-icons p.logo-copy {font-size:11px; color:#aaa; padding-left:20px;}

#footer { background: #373737 url(images/footer-bg.png) repeat-x; width:1000px; margin:0 auto; padding-bottom:15px;}
#footer div.left { list-style:none; padding:30px 20px 0 40px; float:left;}
#footer div.left li.title {font-size:19px; font-weight:bold; line-height:23px; color:#ffffff; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-bottom:10px;}
#footer div.left li a {text-decoration:none; font-size:14px; color:#cccccc; line-height:20px; font-weight:bold;}
#footer div.left li a:hover {text-decoration:underline;}


#footer div.middle {list-style:none; padding:30px 20px 0 40px; float:left;}
#footer div.middle li.title {font-size:19px; font-weight:bold; line-height:23px; color:#ffffff; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-bottom:10px;}
#footer div.middle li a {text-decoration:none; font-size:14px; color:#cccccc; line-height:20px;font-weight:bold;}
#footer div.middle li a:hover {text-decoration:underline;}

#footer ul {list-style:none;}
#footer h3 {font-size:19px; font-weight:bold; line-height:23px; color:#ffffff; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-bottom:10px;}

#footer div.right { padding:30px 0 0 40px; float:left; width:210px}
#footer div.right li.title {font-size:19px;font-weight:bold; line-height:23px; color:#ffffff; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-bottom:10px;}
#footer div.right li a {text-decoration:none; font-size:14px; color:#cccccc; line-height:20px;font-weight:bold;}
#footer div.right li a:hover {text-decoration:underline;}

#footer .footer-right {float:left; margin:30px 0 0 73px; width:250px;}
 a.quote {height:28px; width:180px; color:#35358D; background-color:#D9DEDF; display:block; font-size: 19px; line-height:26px; text-align:center; text-decoration:none; padding:0px; margin:0;}
 a.quote:hover {background-color:#35358D; color:#fff; text-decoration:none;}
#footer .footer-right a { background-color:transparent !important; font-size:13px; font-weight:bold; line-height:16px; color:#cccccc; text-decoration:none; display:block; margin: 10px 0;}
#footer .footer-right a:hover {text-decoration:underline;}
#footer .footer-right {font-size:13px; line-height:16px; color:#cccccc; padding:4px 0; font-weight:bold;  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.wp-pagenavi {float:right;}
.wp-pagenavi span.current {font-size:14px; font-weight:bold;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;padding-right:4px;}
.wp-pagenavi a {font-size:14px; font-weight:normal; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; padding-right:4px; text-decoration:none;}
.wp-pagenavi a:hover {text-decoration:underline;}



span.copyright {font-size: 12px; color:#ffffff; line-height:12px; margin:10px 0 32px 0px; display:block; width:1000px; margin:0 auto;}
span.copyright a {font-size: 12px; color:#ffffff; line-height:12px;}
span.copyright a:hover {text-decoration:none;}
span.copyright a.by {float:right;}



#left form, #left form.formBuilderForm {width:452px !important;}
#left form label, #left .formBuilderLabelRequired, #left .formBuilderLabel {float:left; font-weight:normal; display:block; width:150px; height:18px; font-size:14px; color:#333333; margin:10px 0;}
#left form input, #left .formBuilderInput input {float:left; width:300px; height:18px; margin:10px 0; border:1px solid #999999;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#left form textarea, #left .formBuilderLargeTextarea textarea {float:left; width:300px; margin:10px 0; border:1px solid #999999;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; max-width: 300px;}
#left form input.small {width:50px; margin-right:250px; float:left;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#left form select{float:left; margin:10px 0; width:300px; border:1px solid #999999;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#left form select.small {width:53px; margin-right:240px; }
#left form input.button, #left .formBuilderSubmit input {float:right; display:block; width:80px; font-size:13px; height:auto; line-height:18px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color:#e5e5e5;}
#left form input.button:hover, #left .formBuilderSubmit input:hover {background-color:#cccccc; cursor:pointer;}


.search-box {width:402px; height: 160px; padding:10px 20px 10px 30px; background-color:#ececec;border: 1px solid #999999;}
.search-box .left {float:left;}
.search-box .left a {text-decoration:none; display:block;}
.search-box .left a:hover {text-decoration:underline;}
.search-box a img { display:block; margin:60px 30px 0 0; float:right; width:48px; height:46px;}
.clear100 {height:100px; clear:both; display:block;}
.searchLink {color: #35358D; background:transparent url(images/Search-icon.png) no-repeat; padding: 0px 40px 30px; margin-bottom: 10px;}

.widget-container {
	list-style: none;
}

#headerQuoteReq {background-color:#35358d;color:#fff;padding:5px;text-align:right;font-weight:normal;letter-spacing: 2px;}

#headerQuoteReq a{border:1px solid #fff;background-color:#571014;color:#fff;margin-left:10px;font-weight:normal;font-size:0.8em;padding:5px;text-decoration:none;letter-spacing: 0;border-radius:5px;-moz-border-radius:5px;}

#headerQuoteReq a:hover{background-color:#942625;}

